Imagick::render
Imagick::resetImagePage
Imagick
PHP Manual

# Imagick::resampleImage

Resample image to desired resolution

### Description

bool Imagick::resampleImage ( float `$x_resolution` , float `$y_resolution` , int `$filter` , float `$blur` )

Resample image to desired resolution.

### Parameters

`x_resolution`

`y_resolution`

`filter`

`blur`

### Return Values

Returns `TRUE` on success.